Publishing details

Changelog

bumblebee (3.2.1-20) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Drop versioned constraints that are satisfied in wheezy.
  * Switch to debhelper-compat (= 12).

  [ Luca Boccassi ]
  * Enable all hardening build flags.
  * bumblebee-nvidia: add Ubuntu's dependencies for 390 and 410 series.

 -- Luca Boccassi <email address hidden>  Wed, 06 Feb 2019 11:57:48 +0000

Available diffs

Builds

Built packages

Package files